GATK build
0
0
Entering edit mode
6 weeks ago
jiahui • 0

when I type "./gradlew bundle" to build GATK, the error was shown in the screen

  • What went wrong: A problem occurred evaluating root project 'gatk'.

    Execution of "git lfs pull --include src/main/resources/large" failed with exit code: 1. git-lfs is required to build GATK but may not be installed. See https://github.com/broadinstitute/gatk#building for information on how to build GATK.

Bioinformatics • 263 views
ADD COMMENT
0
Entering edit mode

Does anyone can help me?

ADD REPLY
0
Entering edit mode

why would you need to build gatk ?

otherwise, did you install git-lfs ?

ADD REPLY
0
Entering edit mode

Yes!I finished installing git-lfs, but when I run ./gradlew bundle, it would show that error. Or how can I use gatk to call SNP without build GATK?

ADD REPLY
0
Entering edit mode

can I use gatk to call SNP without build GATK

yes, just download it: https://github.com/broadinstitute/gatk/releases/tag/4.2.2.0

ADD REPLY

Login before adding your answer.

Traffic: 1537 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6